Vuze search doesn't work

Bug #553315 reported by Reuben Firmin on 2010-04-01
62
This bug affects 13 people
Affects Status Importance Assigned to Milestone
Azureus
New
Undecided
Unassigned
azureus (Debian)
Fix Released
Unknown
azureus (Ubuntu)
Medium
Unassigned

Bug Description

Binary package hint: azureus

Vuze search does not work. When I type in a search, the results screen comes up, but a progress dial spins infinitely in the results area. I had this issue last year, which was resolved first by replacing the SWT Jar, and later by installing Vuze from their site.

I have Sun Java 1.6.0_19 installed and running as default.

Bruce Ferguson (bruhel) wrote :

I have the same issue with Vuze 4.3.0.6 on Ubuntu Lucid.

Bruce Ferguson (bruhel) wrote :

Installed Vuze 4.4.0.0 and the problem is resolved.

I have same issue with vuze included in Maverick distribution.
I installed latest one (4.5) and it is solved

Javier Moreno (elpasmo) wrote :

Confirmed in Marveric with vuze 4.3.0.6-1. I've downloaded the last version (4.5.1.0) from http://www.vuze.com/download and now it's solved.

Javier Moreno (elpasmo) on 2010-12-21
Changed in azureus (Ubuntu):
status: New → Confirmed
Javier Moreno (elpasmo) on 2010-12-21
summary: - Vuze search doesn't work...SWT issue?
+ Vuze search doesn't work
Charlie Kravetz (charlie-tca) wrote :

Thank you for your bug report. This bug has been reported to the developers of the software.

Changed in azureus (Ubuntu):
importance: Undecided → Medium
status: Confirmed → Triaged
Changed in azureus:
status: Unknown → New

Same here on fully updated/upgraded Ubuntu 11.04 32 bits after search when azureus open the result window it crash with this log...

[07/08/11 0.45] Log File Opened for Vuze 4.3.0.6

[00:45:47] DEBUG::Sun Aug 07 00:45:47 GMT 2011 Successfully migrated key management
[00:45:57] [stderr] DEBUG::Sun Aug 07 00:45:57 GMT 2011::org.gudy.azureus2.core3.util.DebugLight::printStackTrace::38:
[00:45:57] DEBUG::Sun Aug 07 00:45:57 GMT 2011::org.gudy.azureus2.core3.util.DebugLight::printStackTrace::38:
[00:45:57] [stderr] java.lang.IllegalArgumentException: Unknown operation: get-mode
[00:45:57] [stderr] at com.aelitis.azureus.ui.swt.browser.listener.VuzeListener.handleMessage(VuzeListener.java:64)
[00:45:57] [stderr] at com.aelitis.azureus.ui.swt.browser.msg.MessageDispatcherSWT$2.run(MessageDispatcherSWT.java:193)
[00:45:57] [stderr] at org.gudy.azureus2.core3.util.AEThread2$threadWrapper.run(AEThread2.java:287)
[00:45:57] [stderr]
[00:45:57] java.lang.IllegalArgumentException: Unknown operation: get-mode
 at com.aelitis.azureus.ui.swt.browser.listener.VuzeListener.handleMessage(VuzeListener.java:64)
 at com.aelitis.azureus.ui.swt.browser.msg.MessageDispatcherSWT$2.run(MessageDispatcherSWT.java:193)
 at org.gudy.azureus2.core3.util.AEThread2$threadWrapper.run(AEThread2.java:287)

[00:47:04] [stderr] ERROR: Trying to attach top of widget 'SWTSkinObjectBasic {Search/main.area.searchresultstab/v=searchresults-area, container; parent=Contents.Search.10}' to non-existant widget 'main.area.maintabs'. Attachment Parameters: main.area.maintabs,10

[07/08/11 0.58] Log File Opened for Vuze 4.3.0.6

[00:58:45] [stderr] ERROR: Trying to attach top of widget 'SWTSkinObjectBasic {Search/main.area.searchresultstab/v=searchresults-area, container; parent=Contents.Search.9}' to non-existant widget 'main.area.maintabs'. Attachment Parameters: main.area.maintabs,10

[07/08/11 0.59] Log File Opened for Vuze 4.3.0.6

[01:03:21] [alert] Alert:3:Failed to access torrent file 'Xcheck:jni'. Ensure sufficient temporary file space available (check browser cache usage).

[07/08/11 1.03] Log File Opened for Vuze 4.3.0.6

[01:03:56] [stderr] ERROR: Trying to attach top of widget 'SWTSkinObjectBasic {Search/main.area.searchresultstab/v=searchresults-area, container; parent=Contents.Search.9}' to non-existant widget 'main.area.maintabs'. Attachment Parameters: main.area.maintabs,10

Logan Rosen (logan) on 2012-10-30
Changed in azureus:
importance: Unknown → Undecided
Changed in azureus (Debian):
status: Unknown → New
Changed in azureus (Debian):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.